-S 0  -X RUN  -Q 0 -L 3   112 400
-S 0  -X RUN  -Q 0 -L 3   65 300
-S 0  -X RUN  -Q 0 -L 3   56 200
-S 1  -X RUN  -Q 0 -L 3   52 175
-S 2  -X RUN  -Q 1 -L 2   49 250
-S 2  -X RUN  -Q 1 -L 2   37 175
-S 2  -X RUN  -Q 1 -L 2   37 250
-S 2  -X RUN  -Q 1 -L 2   36 175
-S 3  -X RUN  -Q 2 -L 1   35 150
-S 3  -X RUN  -Q 2 -L 1   33 100
-S 3  -X RUN  -Q 2 -L 1   32 200
-S 1  -X RUN  -Q 3 -L 1   27 125
-S 1  -X RUN  -Q 3 -L 1   24 150
-S 1  -X RUN  -Q 3 -L 1   23 125
-S 4  22 100
-S 4  20 400
-S 4  11 100
